---
"CPU Usage": 'CPU-Belastung'
"Virtual Memory Usage": 'virtueller Speicherverbrauch'
"Physical Memory Usage": 'physischer Speicherverbrauch'
"Entry Processes": 'Eingangsprozesse'
"I/O Usage": 'I/O Nutzung'
"Number of Processes": 'Anzahl der Prozesse'
"inodes": 'Dateien Nutzung'
"expand stats": 'Statistik expandieren'
"collapse stats": 'Statistik einklappen'
"Resource Usage": 'Ressourcennutzung'
"Select PHP Version": 'PHP-Version wählen'

